@charset "UTF-8";

/*----------------------------------------------------
	
----------------------------------------------------*/


div#Index #panel {
margin: 70px 0 42px 0;
width: 100%;
position: relative;
}
#panel img {
width: 100%;
display: block;
}
#panel .dot {
width: 100%;
height: 100%;
background: url(../images/common/check_img.png) repeat 0 0;
position: absolute;
left: 0;
top: 0;
}


/*----------------------------------------------------
	youtube
----------------------------------------------------*/


.youtube {
margin: 20px auto 30px auto;
width: 80%;
position: relative;
padding-top: auto;
overflow: hidden;
}

.youtube video {
margin: 10px auto 10px auto;
width: 80%;
display: block;
}

.youtube iframe{
	position: relative;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}



/*----------------------------------------------------
	EVENT
----------------------------------------------------*/

.key {
margin: 0 0 40px 0;
min-height: 700px;
}
.key .area {
margin: 0 auto;
width: 100%;
overflow: hidden;
position: relative;
}
.key .area h2 {
  width: auto;
  text-align: center;
}

.key .event div.event_contens {
  width: auto;
  padding: 40px 0 0 0;
}


.key .event div.event_contens div.desc_block {
  width: 540px;
  height: 298px;
  float: right;
  border-top: 1px #000 solid;
  border-bottom: 1px #000 solid;
}

.key .event div.event_contens div.desc_block h3 {
  width: auto;
  padding: 15px 0;
  color: #E7BE01;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.key .event div.event_contens div.desc_block p {
  width: 420px;
  margin: 0 auto;
  text-align: center;
  line-height: 1.5em;
}

.key .event div.event_contens div.desc_block p.more_bt {
  width: 120px;
  margin: 0 auto;
  padding: 35px 0 0 0;
}


.key .event div.event_contens div.desc_block p.more_bt a:link, 
.key .event div.event_contens div.desc_block p.more_bt a:visited {
  width: 120px;
  display: block;
  padding: 5px 0;
  text-align: center;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  background-color: #003333;
  text-decoration: none;
  outline : 0;
}

.key .event div.event_contens div.desc_block p.more_bt a:hover {
  width: 120px;
  display: block;
  padding: 5px 0;
  text-align: center;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  background-color: #D1CABC;
  text-decoration: none;
  outline : 0;
}

.key .event div.event_contens span.img {
  width: 400px;
  display: block;
  float: left;
}

.key .background {
margin: 42px 0;
width: 100%;
height: 900px;
background: url(../images/top/pa1.png) no-repeat center top;
position: relative;
overflow: hidden;
}

/*----------------------------------------------------
	NEWS
----------------------------------------------------*/

.news {
margin: 0 0 40px 0;
min-height: 700px;
}
.news .news_container {
margin: 0 auto;
width: 980px;
overflow: hidden;
position: relative;
}
.news .news_container h2 {
  width: auto;
  padding: 0 0 35px 0;
  text-align: center;
}

.news .news_container ul {
  width: 900px;
  margin: 0 auto;
}

.news .news_container ul li {
  width: auto;
  padding: 8px 0;
  background: url(../images/common/dotted_line.png) repeat-x bottom left;
}

.news .news_container ul li dl {
  width: 800px;
  margin: 0 auto;
}

.news .news_container ul li dl dt {
  width: 130px;
  float: left;
  font-size: 14px;
}

.news .news_container ul li dl dd {
  width: 650px;
  float: right;
  line-height: 1.5em;
  font-size: 14px;
}

.news .background {
margin: 42px 0;
width: 100%;
height: 900px;
background: url(../images/top/pa2.png) no-repeat center top;
position: relative;
overflow: hidden;
}

/*----------------------------------------------------
	CHEF
----------------------------------------------------*/

.chef {
margin: 0 0 40px 0;
min-height: 700px;
}
.chef .chef_container {
margin: 0 auto;
width: 980px;
overflow: hidden;
position: relative;
}
.chef .chef_container h2 {
  width: auto;
  padding: 0 0 35px 0;
  text-align: center;
}

.chef .chef_container div.content_wrapp {
  width: auto;
  border-top: 1px #000 solid;
  border-bottom: 1px #000 solid;
}

.chef .chef_container div.content_wrapp div.content_inner {
  /*width: 800px;*/
  width: 880px;
  margin: 0 auto;
  /*padding: 20px 0;*/
  padding: 70px 0;
}

.chef .chef_container div.content_wrapp div.content_inner div.desc_container {
  /*width: 440px;*/
  width: 410px;
  float: left;
}

.chef .chef_container div.content_wrapp div.content_inner div.desc_container h3 {
  width: auto;
  /*padding: 50px 0 25px 0;*/
  padding: 0 0 25px 0;
}

.chef .chef_container div.content_wrapp div.content_inner div.desc_container p {
  width: auto;
  line-height: 1.5em;
  font-size: 14px;
}


.chef .chef_container div.content_wrapp div.content_inner span.img {
  width: 290px;
  display: block;
  float: right;
}

.chef .chef_container div.content_wrapp div.content_inner ul.chefimg {
  width: 410px;
  float: right;
}

.chef .chef_container div.content_wrapp div.content_inner ul.chefimg li.left {
  width: 200px;
  float: left;
}

.chef .chef_container div.content_wrapp div.content_inner ul.chefimg li.right {
  width: 200px;
  float: right;
}

.chef .chef_container div.content_wrapp div.content_inner ul.chefimg li.center {
  width: auto;
  margin: 0 auto;
  text-align: center;
}

.chef .chef_container div.content_wrapp div.content_inner ul.chefimg li.center span.xi {
  width: auto;
  display: block;
  padding: 30px 0 0 0;
}

.chef .chef_container div.content_wrapp div.content_inner ul.chefimg li.center span.yi {
  width: auto;
  display: block;
  padding: 0 85px;
}

.chef .chef_container div.content_wrapp div.content_inner ul.chefimg li img {width: 100%;}


.chef .background {
margin: 42px 0;
width: 100%;
height: 900px;
background: url(../images/top/pa3.png) no-repeat center top;
position: relative;
overflow: hidden;
}





div.dr_fb_area {
  /*width: 960px;*/
  width: 500px;
  margin: 0 auto;
  padding: 30px 0 0 0;
  text-align: center;
}



#entry {
margin: 30px 0;
padding: 30px 0;
width: 50px;
height: 50px;
position: fixed;
right: 20px;
bottom: 0;
/* display: none; */
}

